Load libscilab instead of libscitypes. Avoid a stupid dependency.
[scilab.git] / scilab / modules / types / locales /
2012-01-13 Sylvestre Ledru Update of the localization files 09/5909/2
2012-01-10 Sylvestre Ledru Update of the localization templates 57/5857/2
2011-12-27 Sylvestre Ledru New localization templates 68/5768/2
2011-05-31 Sylvestre Ledru Delete empty localization templates + update the script... 14/4114/2
2011-05-26 Sylvestre Ledru * Remove fuzzy 29/4129/2
2011-05-26 Sylvestre Ledru Split scilab macros localization templates from c,c... 01/4101/8
2011-05-10 Sylvestre Ledru Update of the localization template for future Scilab 5.4 90/3990/1
2011-05-10 Sylvestre Ledru Update of the localization templates 85/3985/2
2011-04-04 Sylvestre Ledru update of the localization template + modules 14/3714/1
2011-03-09 Sylvestre Ledru Update of the description 80/3480/2
2011-03-09 Sylvestre Ledru * Bugs 8993 fixed - Some localization templates were... 76/3476/2